Error catalog hash is not correct

  • AmiloMan
  • AmiloMan's Avatar
  • Offline
  • Administrator
  • Administrator
  • Creator of Digital-FLEM
More
08 Sep 2013 17:17 #1 by AmiloMan
Replied by AmiloMan on topic Error catalog hash is not correct
Have you tried any other legacy drivers as the base drivers for you mod?
You may need to Untick the Checkall option in the Tweaks and Catalyst Control Center options on the right, do this just to test if these settings are the one's causing the corruption.
Before you install the new modded drivers you have to fully clean out your system of the previous driver installation,especially the registry.

Please Log in or Create an account to join the conversation.

More
07 Sep 2013 13:16 #2 by Roku
Replied by Roku on topic Error catalog hash is not correct
I have the same problems. I also have the same Card (4870). However, with 13.6 Beta 2 and 13.8 Beta 2. I already tried both legacy drivers as a basis for the mod (13.1 and 13.4 beta).

The setup says that he can not install the display driver. But if I choose the last file in the "Driver Cocktail Maker" and select the (atikmpag.sy_), then the setup installed everything without any problems. But then I got massive graphical errors.

- - - example of the errors


thanks. :)

Please Log in or Create an account to join the conversation.

  • AmiloMan
  • AmiloMan's Avatar
  • Offline
  • Administrator
  • Administrator
  • Creator of Digital-FLEM
More
07 Sep 2013 12:22 #3 by AmiloMan
Replied by AmiloMan on topic Error catalog hash is not correct
Hi,
The new drivers come with new changes in them and as a result you are experiencing failed installs and driver errors. I will have to update FLEM to adjust to the new drivers. Until then try earlier beta versions of the drivers, they should work. The 13.6 Beta 2 is a good place to start , hope this helps.

Please Log in or Create an account to join the conversation.

  • Gn0ver
  • Topic Author
  • Offline
  • New Member
  • New Member
More
06 Sep 2013 23:05 - 06 Sep 2013 23:07 #4 by Gn0ver
Error catalog hash is not correct was created by Gn0ver
Dear friends @ Digital Flem,

First of all, I'd say it is a great initiative you guys have here. I really appreciate the effort that you are putting in.
Unfortunately, I haven't got it to work yet.

I have an ATI HD 4870 and I have been trying to get the new 13.10 beta drivers to work. I tried using 13.1 legacy and 13.4 beta legacy as a base, but it just didn't work. I'm running Windows 8 64-bit (not installed any 8.1 Preview stuff).

I have added two pictures, one of the config and one of the error Windows gives me. Unfortunately my Windows is in Dutch, so I figure it is hard to read for you guys. Basically, the error indicates that the driver catalog has been tampered with and the hash does not compute.

I have tried it several times with several different configs, but no luck.

If you guys need more info, please let me know.

Sincerely,

Geoff
Attachments:
X

Right Click

No right click